msgid ""
msgstr ""
"Project-Id-Version: kiwitcms\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-02-23 21:45+0000\n"
"PO-Revision-Date: 2022-02-23 22:03\n"
"Last-Translator: \n"
"Language-Team: Hindi\n"
"Language: hi_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Crowdin-Project: kiwitcms\n"
"X-Crowdin-Project-ID: 295734\n"
"X-Crowdin-Language: hi\n"
"X-Crowdin-File: /master/tcms/locale/en/LC_MESSAGES/django.po\n"
"X-Crowdin-File-ID: 19\n"

#: tcms/bugs/forms.py:25
msgid "Description of problem:\n\n\n"
"How often reproducible:\n\n\n"
"Steps to Reproduce:\n"
"1.\n"
"2.\n"
"3.\n\n"
"Actual results:\n\n\n"
"Expected results:\n\n\n"
"Additional info:"
msgstr "समस्या का विवरण:\n\n"
"कितनी बार प्रजनन योग्य(How often reproducible):\n\n"
"पुन: पेश करने के लिए कदमSteps to reproduce):\n"
"1.\n"
"2.\n"
"3.\n\n"
"वास्तविक परिणाम:\n\n"
"अपेक्षित परिणाम:\n\n"
"अतिरिक्त जानकारी:"

#: tcms/bugs/templates/bugs/get.html:27 tcms/bugs/templates/bugs/search.html:36
#: tcms/templates/include/bug_details.html:3
msgid "Open"
msgstr "खुला"

#: tcms/bugs/templates/bugs/get.html:29
#: tcms/templates/include/bug_details.html:3
msgid "Closed"
msgstr "सामाप्ति"

#: tcms/bugs/templates/bugs/get.html:41 tcms/bugs/templates/bugs/search.html:76
#: tcms/bugs/templates/bugs/search.html:106
#: tcms/templates/include/bug_details.html:7
msgid "Reporter"
msgstr "रिपोर्टर"

#: tcms/bugs/templates/bugs/get.html:46
#: tcms/bugs/templates/bugs/mutable.html:76
#: tcms/bugs/templates/bugs/search.html:81
#: tcms/bugs/templates/bugs/search.html:107
#: tcms/templates/include/bug_details.html:10
#: tcms/testruns/templates/testruns/get.html:207
#: tcms/testruns/templates/testruns/get.html:267
msgid "Assignee"
msgstr "अनुदिष्ट (assignee)"

#: tcms/bugs/templates/bugs/get.html:57
#: tcms/bugs/templates/bugs/mutable.html:27
#: tcms/bugs/templates/bugs/search.html:44
#: tcms/bugs/templates/bugs/search.html:103
#: tcms/core/templates/dashboard.html:53 tcms/management/admin.py:57
#: tcms/telemetry/templates/telemetry/include/filters.html:12
#: tcms/templates/include/bug_details.html:13
#: tcms/testcases/templates/testcases/get.html:43
#: tcms/testcases/templates/testcases/get.html:169
#: tcms/testcases/templates/testcases/mutable.html:42
#: tcms/testcases/templates/testcases/search.html:52
#: tcms/testplans/templates/testplans/clone.html:20
#: tcms/testplans/templates/testplans/get.html:63
#: tcms/testplans/templates/testplans/mutable.html:32
#: tcms/testplans/templates/testplans/search.html:47
#: tcms/testplans/templates/testplans/search.html:113
#: tcms/testruns/templates/testruns/get.html:43
#: tcms/testruns/templates/testruns/mutable.html:44
#: tcms/testruns/templates/testruns/search.html:34
#: tcms/testruns/templates/testruns/search.html:190
msgid "Product"
msgstr "प्रॉडक्ट"

#: tcms/bugs/templates/bugs/get.html:62
#: tcms/bugs/templates/bugs/mutable.html:42
#: tcms/bugs/templates/bugs/search.html:54
#: tcms/bugs/templates/bugs/search.html:104
#: tcms/telemetry/templates/telemetry/include/filters.html:21
#: tcms/templates/include/bug_details.html:15 tcms/templates/navbar.html:78
#: tcms/testplans/templates/testplans/clone.html:35
#: tcms/testplans/templates/testplans/get.html:69
#: tcms/testplans/templates/testplans/mutable.html:47
#: tcms/testplans/templates/testplans/search.html:57
#: tcms/testplans/templates/testplans/search.html:114
#: tcms/testruns/templates/testruns/get.html:48
#: tcms/testruns/templates/testruns/search.html:44
#: tcms/testruns/templates/testruns/search.html:191
msgid "Version"
msgstr "संस्करण"

#: tcms/bugs/templates/bugs/get.html:67
#: tcms/bugs/templates/bugs/mutable.html:60
#: tcms/bugs/templates/bugs/search.html:64
#: tcms/bugs/templates/bugs/search.html:105 tcms/management/models.py:120
#: tcms/telemetry/templates/telemetry/include/filters.html:29
#: tcms/templates/include/bug_details.html:17
#: tcms/testruns/templates/testruns/get.html:53
#: tcms/testruns/templates/testruns/get.html:403
#: tcms/testruns/templates/testruns/mutable.html:75
#: tcms/testruns/templates/testruns/search.html:54
#: tcms/testruns/templates/testruns/search.html:192
msgid "Build"
msgstr "निर्माण"

#: tcms/bugs/templates/bugs/get.html:97
msgid "commented on"
msgstr "टिप्पणी की है"

#: tcms/bugs/templates/bugs/get.html:127
msgid "Reopen"
msgstr "फिर से खोलें"

#: tcms/bugs/templates/bugs/get.html:129
#: tcms/bugs/templates/bugs/mutable.html:94
#: tcms/testcases/templates/testcases/mutable.html:257
#: tcms/testplans/templates/testplans/get.html:476
#: tcms/testplans/templates/testplans/mutable.html:154
#: tcms/testruns/templates/testruns/get.html:455
#: tcms/testruns/templates/testruns/get.html:568
#: tcms/testruns/templates/testruns/mutable.html:172
msgid "Save"
msgstr "सेव करें"

#: tcms/bugs/templates/bugs/get.html:131
msgid "Close"
msgstr "बंद करें"

#: tcms/bugs/templates/bugs/mutable.html:18
#: tcms/bugs/templates/bugs/search.html:12
#: tcms/bugs/templates/bugs/search.html:101
#: tcms/testcases/templates/testcases/mutable.html:23
#: tcms/testcases/templates/testcases/search.html:12
#: tcms/testcases/templates/testcases/search.html:151
#: tcms/testplans/templates/testplans/get.html:211
#: tcms/testplans/templates/testplans/get.html:486
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:3
#: tcms/testruns/templates/testruns/get.html:251
#: tcms/testruns/templates/testruns/get.html:258
#: tcms/testruns/templates/testruns/get.html:261
#: tcms/testruns/templates/testruns/mutable.html:21
#: tcms/testruns/templates/testruns/mutable.html:192
#: tcms/testruns/templates/testruns/search.html:13
#: tcms/testruns/templates/testruns/search.html:188
msgid "Summary"
msgstr "सारांश"

#: tcms/bugs/templates/bugs/mutable.html:28
#: tcms/testcases/templates/testcases/mutable.html:43
#: tcms/testplans/templates/testplans/clone.html:21
#: tcms/testplans/templates/testplans/mutable.html:33
msgid "add new Product"
msgstr "नया उत्पाद जोड़ें"

#: tcms/bugs/templates/bugs/mutable.html:44
#: tcms/testplans/templates/testplans/clone.html:37
#: tcms/testplans/templates/testplans/mutable.html:49
msgid "add new Version"
msgstr "नया संस्करण जोड़ें"

#: tcms/bugs/templates/bugs/mutable.html:63
#: tcms/bugs/templates/bugs/mutable.html:64
#: tcms/testruns/templates/testruns/mutable.html:81
#: tcms/testruns/templates/testruns/mutable.html:82
msgid "add new Build"
msgstr "नया निर्माण जोड़ें"

#: tcms/bugs/templates/bugs/mutable.html:80
#: tcms/testruns/templates/testruns/mutable.html:30
#: tcms/testruns/templates/testruns/mutable.html:37
msgid "Username or email"
msgstr "उपयोगकर्ता नाम या ईमेल"

#: tcms/bugs/templates/bugs/search.html:5
msgid "Search bugs"
msgstr "खोजें बग"

#: tcms/bugs/templates/bugs/search.html:17
#: tcms/testcases/templates/testcases/search.html:18
#: tcms/testplans/templates/testplans/search.html:19
msgid "Created"
msgstr ""

#: tcms/bugs/templates/bugs/search.html:20
#: tcms/telemetry/templates/telemetry/include/filters.html:59
#: tcms/testcases/templates/testcases/search.html:21
#: tcms/testplans/templates/testplans/search.html:22
#: tcms/testruns/templates/testruns/search.html:89
#: tcms/testruns/templates/testruns/search.html:111
#: tcms/testruns/templates/testruns/search.html:134
#: tcms/testruns/templates/testruns/search.html:156
msgid "Before"
msgstr "पूर्व"

#: tcms/bugs/templates/bugs/search.html:27
#: tcms/telemetry/templates/telemetry/include/filters.html:47
#: tcms/testcases/templates/testcases/search.html:28
#: tcms/testplans/templates/testplans/search.html:29
#: tcms/testruns/templates/testruns/search.html:97
#: tcms/testruns/templates/testruns/search.html:119
#: tcms/testruns/templates/testruns/search.html:142
#: tcms/testruns/templates/testruns/search.html:164
msgid "After"
msgstr "बाद में"

#: tcms/bugs/templates/bugs/search.html:38
#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:17
#: tcms/testcases/templates/testcases/clone.html:21
#: tcms/testcases/templates/testcases/clone.html:35
#: tcms/testcases/templates/testcases/mutable.html:99
#: tcms/testcases/templates/testcases/mutable.html:183
#: tcms/testcases/templates/testcases/mutable.html:190
#: tcms/testcases/templates/testcases/mutable.html:197
#: tcms/testcases/templates/testcases/mutable.html:206
#: tcms/testcases/templates/testcases/mutable.html:213
#: tcms/testcases/templates/testcases/mutable.html:226
#: tcms/testcases/templates/testcases/mutable.html:233
#: tcms/testcases/templates/testcases/search.html:40
#: tcms/testplans/templates/testplans/clone.html:57
#: tcms/testplans/templates/testplans/clone.html:65
#: tcms/testplans/templates/testplans/mutable.html:107
#: tcms/testplans/templates/testplans/mutable.html:113
#: tcms/testplans/templates/testplans/mutable.html:119
#: tcms/testplans/templates/testplans/mutable.html:129
#: tcms/testplans/templates/testplans/mutable.html:135
#: tcms/testplans/templates/testplans/mutable.html:148
#: tcms/testplans/templates/testplans/search.html:41
#: tcms/testruns/templates/testruns/get.html:562
#: tcms/testruns/templates/testruns/search.html:80
msgid "Yes"
msgstr "हाँ"

#: tcms/bugs/templates/bugs/search.html:38
#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:17
#: tcms/testcases/templates/testcases/clone.html:21
#: tcms/testcases/templates/testcases/clone.html:35
#: tcms/testcases/templates/testcases/mutable.html:99
#: tcms/testcases/templates/testcases/mutable.html:183
#: tcms/testcases/templates/testcases/mutable.html:190
#: tcms/testcases/templates/testcases/mutable.html:197
#: tcms/testcases/templates/testcases/mutable.html:206
#: tcms/testcases/templates/testcases/mutable.html:213
#: tcms/testcases/templates/testcases/mutable.html:226
#: tcms/testcases/templates/testcases/mutable.html:233
#: tcms/testcases/templates/testcases/search.html:43
#: tcms/testplans/templates/testplans/clone.html:57
#: tcms/testplans/templates/testplans/clone.html:65
#: tcms/testplans/templates/testplans/mutable.html:107
#: tcms/testplans/templates/testplans/mutable.html:113
#: tcms/testplans/templates/testplans/mutable.html:119
#: tcms/testplans/templates/testplans/mutable.html:129
#: tcms/testplans/templates/testplans/mutable.html:135
#: tcms/testplans/templates/testplans/mutable.html:148
#: tcms/testplans/templates/testplans/search.html:41
#: tcms/testruns/templates/testruns/get.html:562
#: tcms/testruns/templates/testruns/search.html:80
msgid "No"
msgstr "नहीं"

#: tcms/bugs/templates/bugs/search.html:78
#: tcms/bugs/templates/bugs/search.html:83
#: tcms/templates/registration/login.html:17
#: tcms/templates/registration/registration_form.html:15
#: tcms/testcases/templates/testcases/search.html:113
#: tcms/testplans/templates/testplans/search.html:81
#: tcms/testplans/templates/testplans/search.html:87
#: tcms/testruns/templates/testruns/get.html:499
#: tcms/testruns/templates/testruns/search.html:68
#: tcms/testruns/templates/testruns/search.html:74
msgid "Username"
msgstr "उपयोगकर्ता नाम"

#: tcms/bugs/templates/bugs/search.html:90
#: tcms/testcases/templates/testcases/search.html:139
#: tcms/testplans/templates/testplans/get.html:220
#: tcms/testplans/templates/testplans/search.html:100
#: tcms/testruns/templates/testruns/get.html:273
#: tcms/testruns/templates/testruns/search.html:177
msgid "Search"
msgstr "खोजें"

#: tcms/bugs/templates/bugs/search.html:100
#: tcms/testcases/templates/testcases/get.html:165
#: tcms/testcases/templates/testcases/search.html:127
#: tcms/testcases/templates/testcases/search.html:150
#: tcms/testplans/templates/testplans/search.html:110
#: tcms/testruns/templates/testruns/search.html:187
msgid "ID"
msgstr "आईडी"

#: tcms/bugs/templates/bugs/search.html:102
#: tcms/templates/include/bug_details.html:5
msgid "Created at"
msgstr "बनाने की तिथि"

#: tcms/bugs/views.py:42 tcms/testcases/views.py:131
#: tcms/testplans/templates/testplans/get.html:379 tcms/testplans/views.py:146
#: tcms/testruns/views.py:167 tcms/testruns/views.py:279
msgid "Edit"
msgstr "संपादित करें"

#: tcms/bugs/views.py:45 tcms/testcases/views.py:144
#: tcms/testplans/views.py:154 tcms/testruns/views.py:180
#: tcms/testruns/views.py:287
msgid "Object permissions"
msgstr ""

#: tcms/bugs/views.py:50
#: tcms/templates/include/comments_for_object_template.html:10
#: tcms/templates/include/properties_card.html:33
#: tcms/templates/include/properties_card.html:48 tcms/testcases/views.py:152
#: tcms/testplans/templates/testplans/get.html:192
#: tcms/testplans/templates/testplans/get.html:383 tcms/testplans/views.py:162
#: tcms/testruns/templates/testruns/get.html:238 tcms/testruns/views.py:188
#: tcms/testruns/views.py:295
msgid "Delete"
msgstr "मिटाए"

#: tcms/bugs/views.py:68 tcms/settings/common.py:313
msgid "New Bug"
msgstr "नई बग"

#: tcms/bugs/views.py:188
msgid "Edit bug"
msgstr "बग संपादित करें"

#: tcms/bugs/views.py:223
msgid "*bug closed*"
msgstr "* बग बंद *"

#: tcms/bugs/views.py:227
msgid "*bug reopened*"
msgstr "* बग फिर से खोला *"

#: tcms/core/history.py:43
#, python-format
msgid "UPDATE: %(model_name)s #%(pk)d - %(title)s"
msgstr "अपडेट: %(model_name)s #%(pk)d - %(title)s"

#: tcms/core/history.py:51
#, python-format
msgid "Updated on %(history_date)s\n"
"Updated by %(username)s\n\n"
"%(diff)s\n\n"
"For more information:\n"
"%(instance_url)s"
msgstr "संशोधित किया गया %(history_date)s\n"
"अपडेट द्वारा  %(username)s\n\n"
"%(diff)s\n\n"
"अधिक जानकारी के लिए:\n"
"%(instance_url)s"

#: tcms/core/templates/dashboard.html:3
msgid "Dashboard"
msgstr "डैशबोर्ड"

#: tcms/core/templates/dashboard.html:8
#: tcms/testruns/templates/testruns/get.html:153
msgid "Test executions"
msgstr "परीक्षण निष्पादित"

#: tcms/core/templates/dashboard.html:15
#, python-format
msgid "%(amount)s%% complete"
msgstr "%(amount)s%% पूर्ण"

#: tcms/core/templates/dashboard.html:24
#: tcms/testruns/templates/testruns/get.html:76
msgid "Started at"
msgstr "इस समय शुरू किया गया"

#: tcms/core/templates/dashboard.html:32
#, python-format
msgid "%(total_count)s TestRun(s) or TestCase(s) assigned to you need to be executed.\n"
"Here are the latest %(count)s."
msgstr "%(total_count)s का TestRun(s) या TestCase(s) आपको निष्पादित करने की आवश्यकता है।\n"
"यहाँ नवीनतम %(count)s हैं।"

#: tcms/core/templates/dashboard.html:36 tcms/core/templates/dashboard.html:80
msgid "SEE ALL"
msgstr "सभी देखें"

#: tcms/core/templates/dashboard.html:39
msgid "There are no TestRun(s) assigned to you"
msgstr "आपके लिए कोई TestRun (s) सौंपा नहीं गया हैं"

#: tcms/core/templates/dashboard.html:46
msgid "Your Test plans"
msgstr "आपकी टेस्ट योजना"

#: tcms/core/templates/dashboard.html:52
msgid "TestPlan"
msgstr "जाँच योजना"

#: tcms/core/templates/dashboard.html:54
#: tcms/testcases/templates/testcases/get.html:168
#: tcms/testplans/templates/testplans/mutable.html:65
#: tcms/testplans/templates/testplans/search.html:67
#: tcms/testplans/templates/testplans/search.html:115
msgid "Type"
msgstr "प्रकार"

#: tcms/core/templates/dashboard.html:55
#: tcms/templates/include/tc_executions.html:7
msgid "Executions"
msgstr "अमल"

#: tcms/core/templates/dashboard.html:76
#, python-format
msgid "You manage %(total_count)s TestPlan(s), %(disabled_count)s are disabled.\n"
"Here are the latest %(count)s."
msgstr "आप %(total_count)s के TestPlan(s) प्रबंधित करते हैं, %(disabled_count)s अक्षम हैं।\n"
"यहाँ नवीनतम %(count)s हैं।"

#: tcms/core/templates/dashboard.html:83
msgid "There are no TestPlan(s) that belong to you"
msgstr "कोई टेस्टप्लान नहीं हैं जो आपके हैं"

#: tcms/core/templates/widgets/duration.html:8
msgid "day"
msgstr ""

#: tcms/core/templates/widgets/duration.html:9
msgid "days"
msgstr ""

#: tcms/core/templates/widgets/duration.html:11
msgid "hour"
msgstr ""

#: tcms/core/templates/widgets/duration.html:12
msgid "hours"
msgstr ""

#: tcms/core/templates/widgets/duration.html:14
msgid "minute"
msgstr ""

#: tcms/core/templates/widgets/duration.html:15
msgid "minutes"
msgstr ""

#: tcms/core/templates/widgets/duration.html:17
msgid "second"
msgstr ""

#: tcms/core/templates/widgets/duration.html:18
msgid "seconds"
msgstr ""

#: tcms/core/views.py:50
#, python-format
msgid "Base URL is not configured! See <a href=\"%(doc_url)s\">documentation</a> and <a href=\"%(admin_url)s\">change it</a>"
msgstr "आधार URL कॉन्फ़िगर नहीं है! <a href=\"%(doc_url)s\"> दस्तावेज़ीकरण </a> देखें और <a href=\"%(admin_url)s\"> इसे बदलें </a>"

#: tcms/core/views.py:74
#, python-format
msgid "You have %(unapplied_migration_count)s unapplied migration(s). See <a href=\"%(doc_url)s\">documentation</a>"
msgstr ""

#: tcms/core/views.py:95
#, python-format
msgid "You are not using a secure connection. See <a href=\"%(doc_url)s\">documentation</a> and enable SSL."
msgstr ""

#: tcms/kiwi_auth/admin.py:32
msgid "This email address is already in use"
msgstr "यह ईमेल पता पहले से प्रयोग में है"

#: tcms/kiwi_auth/admin.py:54
msgid "users"
msgstr ""

#: tcms/kiwi_auth/admin.py:139
msgid "Personal info"
msgstr "व्यक्तिगत जानकारी"

#: tcms/kiwi_auth/admin.py:140
msgid "Permissions"
msgstr "अनुमतियाँ"

#: tcms/kiwi_auth/forms.py:46
msgid "A user with that email already exists."
msgstr "इस ईमेल के साथ उपयोगकर्ता पहले से मौजूद है"

#: tcms/kiwi_auth/forms.py:79
#, python-format
msgid "Your new %s account confirmation"
msgstr "आपका नया %s खाता पुष्टिकरण"

#: tcms/kiwi_auth/views.py:69
msgid "Your account has been created, please check your mailbox for confirmation"
msgstr "आपका खाता बन चुका है, कृपया पुष्टि के लिए अपना मेलबॉक्स देखें"

#: tcms/kiwi_auth/views.py:74
msgid "Your account has been created, but you need an administrator to activate it"
msgstr "आपका खाता बनाया जा चुका है, लेकिन इसे सक्रिय करने के लिए आपको एक व्यवस्थापक की आवश्यकता है"

#: tcms/kiwi_auth/views.py:79
msgid "Following is the administrator list"
msgstr "निम्नलिखित प्रशासक सूची है"

#: tcms/kiwi_auth/views.py:122
msgid "This activation key no longer exists in the database"
msgstr "यह सक्रियण कुंजी अब डेटाबेस में मौजूद नहीं है"

#: tcms/kiwi_auth/views.py:128
msgid "This activation key has expired"
msgstr "यह सक्रियण कुंजी समाप्त हो गई है"

#: tcms/kiwi_auth/views.py:140
msgid "Your account has been activated successfully"
msgstr "आपका खाता सक्रिय हो गया है"

#: tcms/management/models.py:52
#: tcms/telemetry/templates/telemetry/testing/breakdown.html:34
msgid "Priorities"
msgstr "प्राथमिकतायें"

#: tcms/management/models.py:121
msgid "Builds"
msgstr ""

#: tcms/management/models.py:132
#: tcms/testcases/templates/testcases/search.html:130
#: tcms/testplans/templates/testplans/get.html:216
#: tcms/testplans/templates/testplans/search.html:91
#: tcms/testruns/templates/testruns/get.html:263
#: tcms/testruns/templates/testruns/search.html:26
msgid "Tag"
msgstr "टैग"

#: tcms/management/models.py:133 tcms/templates/include/tags_card.html:6
#: tcms/testcases/templates/testcases/search.html:159
#: tcms/testplans/templates/testplans/get.html:455
#: tcms/testplans/templates/testplans/search.html:117
#: tcms/testruns/templates/testruns/get.html:346
#: tcms/testruns/templates/testruns/search.html:195
msgid "Tags"
msgstr "टैग्स"

#: tcms/rpc/api/bug.py:74
msgid "Enable reporting to this Issue Tracker by configuring its base_url!"
msgstr "इसके base_url को कॉन्फ़िगर करके इस समस्या ट्रैकर को रिपोर्टिंग सक्षम करें!"

#: tcms/rpc/api/forms/__init__.py:9
msgid "Invalid date format. Expected YYYY-MM-DD [HH:MM:SS]."
msgstr "अमान्य तिथि प्रारूप। अपेक्षित YYYY-MM-DD [HH: MM: SS]।"

#: tcms/settings/common.py:303
msgid "DASHBOARD"
msgstr "डैशबोर्ड"

#: tcms/settings/common.py:305
msgid "TESTING"
msgstr "परिक्षण"

#: tcms/settings/common.py:307
msgid "New Test Plan"
msgstr "नई परीक्षण योजना"

#: tcms/settings/common.py:309
#: tcms/testcases/templates/testcases/mutable.html:12
#: tcms/testplans/templates/testplans/get.html:130
msgid "New Test Case"
msgstr "नया टेस्ट केस"

#: tcms/settings/common.py:311 tcms/testplans/templates/testplans/get.html:120
#: tcms/testruns/templates/testruns/get.html:172
#: tcms/testruns/templates/testruns/mutable.html:11
msgid "New Test Run"
msgstr ""

#: tcms/settings/common.py:319
msgid "SEARCH"
msgstr "खोज"

#: tcms/settings/common.py:321
msgid "Search Test Plans"
msgstr "खोज परीक्षण योजनाएँ"

#: tcms/settings/common.py:322
msgid "Search Test Runs"
msgstr "खोज टेस्ट रन"

#: tcms/settings/common.py:323
msgid "Search Test Cases"
msgstr "खोज टेस्ट मामले"

#: tcms/settings/common.py:324
msgid "Search Bugs"
msgstr "खोजें बग"

#: tcms/settings/common.py:330
msgid "TELEMETRY"
msgstr "टेलीमेट्री"

#: tcms/settings/common.py:333
msgid "Testing"
msgstr "परिक्षण"

#: tcms/settings/common.py:335
msgid "Breakdown"
msgstr "विश्लेषण"

#: tcms/settings/common.py:336
msgid "Status matrix"
msgstr "स्थिति संदेश"

#: tcms/settings/common.py:337
#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:5
msgid "Execution trends"
msgstr "निष्पादन प्रवृत्ति"

#: tcms/settings/common.py:338
#: tcms/telemetry/templates/telemetry/testing/test-case-health.html:5
msgid "TestCase health"
msgstr "टेस्ट कैस स्वास्थ्य"

#: tcms/settings/common.py:348
msgid "ADMIN"
msgstr "प्रशासन"

#: tcms/settings/common.py:350
msgid "Users and groups"
msgstr "उपयोगकर्ता और समूह"

#: tcms/settings/common.py:352
msgid "Everything else"
msgstr "बाकि सब"

#: tcms/settings/common.py:355
msgid "PLUGINS"
msgstr "प्लगइन्स"

#: tcms/settings/common.py:365
msgid "Report an Issue"
msgstr "समस्या की रिपोर्ट करें…"

#: tcms/settings/common.py:368
msgid "Ask for help on StackOverflow"
msgstr "StackOverflow पर मदद के लिए पूछें"

#: tcms/settings/common.py:372
msgid "Donate €5 via Open Collective"
msgstr "ओपन कलेक्टिव के माध्यम से € 5 दान करें"

#: tcms/settings/common.py:374
msgid "Administration Guide"
msgstr "प्रशासन गाइड"

#: tcms/settings/common.py:375
msgid "User Guide"
msgstr "उपयोगकर्ता गाइड"

#: tcms/settings/common.py:376
msgid "API Help"
msgstr "API सहायता"

#: tcms/signals.py:83
msgid "New user awaiting approval"
msgstr "नए उपयोगकर्ता की मंजूरी का इंतजार"

#: tcms/signals.py:161
#, python-format
msgid "NEW: TestRun #%(pk)d - %(summary)s"
msgstr "नया: TestRun #%(pk)d - %(summary)s"

#: tcms/signals.py:227
#, python-format
msgid "Bug #%(pk)d - %(summary)s"
msgstr ""

#: tcms/telemetry/api.py:59 testcases.TestCaseStatus/name:2
msgid "CONFIRMED"
msgstr "पुष्टिकृत"

#: tcms/telemetry/api.py:60
msgid "OTHER"
msgstr "अन्य"

#: tcms/telemetry/api.py:136 tcms/telemetry/api.py:190
#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:9
#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:13
#: tcms/testruns/templates/testruns/get.html:128
msgid "TOTAL"
msgstr "कुल"

#: tcms/telemetry/templates/telemetry/include/filters.html:8
msgid "Detailed information about test execution status"
msgstr "परीक्षण निष्पादन स्थिति के बारे में विस्तृत जानकारी"

#: tcms/telemetry/templates/telemetry/include/filters.html:40
#: tcms/testcases/templates/testcases/search.html:84
#: tcms/testplans/templates/testplans/search.html:111
#: tcms/testruns/templates/testruns/get.html:38
#: tcms/testruns/templates/testruns/mutable.html:59
#: tcms/testruns/templates/testruns/search.html:189
msgid "Test plan"
msgstr "टेस्ट प्लान"

#: tcms/telemetry/templates/telemetry/testing/breakdown.html:5
msgid "Testing Breakdown"
msgstr "परीक्षण ब्रेकडाउन"

#: tcms/telemetry/templates/telemetry/testing/breakdown.html:14
msgid "Total"
msgstr "कुल"

#: tcms/telemetry/templates/telemetry/testing/breakdown.html:24
#: tcms/testcases/templates/testcases/get.html:92
#: tcms/testcases/templates/testcases/mutable.html:97
#: tcms/testcases/templates/testcases/search.html:37
#: tcms/testcases/templates/testcases/search.html:157
#: tcms/testplans/templates/testplans/get.html:401
#: tcms/testplans/templates/testplans/get.html:488
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:5
#: tcms/testruns/templates/testruns/get.html:264
#: tcms/testruns/templates/testruns/get.html:354
msgid "Automated"
msgstr "स्वचालित"

#: tcms/telemetry/templates/telemetry/testing/breakdown.html:28
#: tcms/testplans/templates/testplans/get.html:401
#: tcms/testruns/templates/testruns/get.html:354
msgid "Manual"
msgstr "मैन्युअल"

#: tcms/telemetry/templates/telemetry/testing/breakdown.html:39
#: tcms/testcases/models.py:42
msgid "Categories"
msgstr "श्रेणियाँ"

#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:21
msgid "Positive"
msgstr "सकारात्मक"

#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:24
msgid "Neutral"
msgstr "निष्पक्ष"

#: tcms/telemetry/templates/telemetry/testing/execution-trends.html:27
msgid "Negative"
msgstr "नकारात्मक"

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:5
msgid "Testing Status Matrix"
msgstr "परीक्षण स्थिति"

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:14
msgid "Include child TPs"
msgstr ""

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:20
msgid "Order"
msgstr ""

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:23
msgid "Ascending"
msgstr ""

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:23
msgid "Descending"
msgstr ""

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:31
msgid "Test case"
msgstr "टेस्ट केस"

#: tcms/telemetry/templates/telemetry/testing/status-matrix.html:31
#: tcms/testcases/templates/testcases/search.html:125
msgid "Test run"
msgstr "टेस्ट रन"

#: tcms/telemetry/templates/telemetry/testing/test-case-health.html:12
msgid "Most frequently failing test cases"
msgstr "सबसे अधिक बार असफल परीक्षण के मामले"

#: tcms/telemetry/templates/telemetry/testing/test-case-health.html:16
msgid "Test Case"
msgstr "परीक्षण के मामले"

#: tcms/telemetry/templates/telemetry/testing/test-case-health.html:18
msgid "Failed executions"
msgstr "असफल क्रियान्वयन"

#: tcms/telemetry/templates/telemetry/testing/test-case-health.html:19
#, python-format
msgid "%% of failed executions"
msgstr "असफल क्रियान्वयन के प्रतिशत(%%)"

#: tcms/templates/404.html:5 tcms/templates/404.html:16
msgid "Page not found"
msgstr "पृष्ठ नहीं मिला"

#: tcms/templates/500.html:5 tcms/templates/500.html:16
msgid "Internal Server Error"
msgstr "आंतरिक सर्वर त्रुटि"

#: tcms/templates/attachments/delete_link.html:3
msgid "Are you sure you want to delete this attachment?"
msgstr "क्या आप वाकई इस अटैचमेंट को हटाना चाहते हैं?"

#: tcms/templates/base.html:11 tcms/templates/registration/login.html:46
msgid "the leading open source test case management system"
msgstr "open source test case management system में प्रमुख"

#: tcms/templates/email/confirm_registration.txt:1
#, python-format
msgid "Welcome %(user)s,\n"
"thank you for signing up for an %(site_domain)s account!\n\n"
"To activate your account, click this link:\n"
"%(confirm_url)s"
msgstr "आपका स्वागत है %(user)s,\n"
"एक %(site_domain)s खाते के लिए साइन अप करने के लिए धन्यवाद!\n\n"
"अपना खाता सक्रिय करने के लिए, इस लिंक पर क्लिक करें: %(confirm_url)s"

#: tcms/templates/email/post_bug_save/email.txt:2
#, python-format
msgid "Bug %(pk)s has been updated.\n\n"
"Link: %(bug_url)s\n\n"
"Summary: %(summary)s\n"
"Created at: %(creation_date)s\n"
"Reporter: %(reporter)s\n"
"Assignee: %(assignee)s\n"
"Product: %(product)s\n"
"Version: %(version)s\n"
"Build: %(build)s\n"
"Last comment:\n"
"%(last_comment)s"
msgstr ""

#: tcms/templates/email/post_case_delete/email.txt:2
#, python-format
msgid "TestCase has been deleted by %(username)s!"
msgstr "TestCase को %(username)s द्वारा हटा दिया गया है!"

#: tcms/templates/email/post_run_save/email.txt:2
#, python-format
msgid "Test run %(pk)s has been created or updated for you.\n\n"
"### Links ###\n"
"Test run: %(run_url)s\n"
"Test plan: %(plan_url)s\n\n"
"### Basic run information ###\n"
"Summary: %(summary)s\n\n"
"Managed: %(manager)s.\n"
"Default tester: %(default_tester)s.\n\n"
"Product: %(product)s\n"
"Product version: %(version)s\n"
"Build: %(build)s\n\n"
"Notes:\n"
"%(notes)s"
msgstr "टेस्ट रन %(pk)s आपके लिए बनाया या अपडेट किया गया है।\n\n"
"### लिंक ###\n"
"टेस्ट रन: %(run_url)s\n"
"परीक्षण योजना: %(plan_url)s\n\n"
"### मूल रन जानकारी ###\n"
"सारांश: %(summary)s\n\n"
"प्रबंधित: %(manager)s\n"
"डिफ़ॉल्ट परीक्षक: %(default_tester)s\n\n"
"उत्पाद: %(product)s\n"
"उत्पाद संस्करण: %(version)s\n"
"बिल्ड: %(build)s\n\n"
"टिप्पणियाँ:\n"
"%(notes)s"

#: tcms/templates/email/user_registered/notify_admins.txt:2
#, python-format
msgid "Dear Administrator,\n"
"somebody just registered an account with username %(username)s at your\n"
"Kiwi TCMS instance and is awaiting your approval!\n\n"
"Go to %(user_url)s to activate the account!"
msgstr "प्रिय प्रशासक,\n"
"किसी ने अभी उपयोगकर्ता नाम से एक खाता पंजीकृत किया है %(username)s आपके\n"
"Kiwi TCMS उदाहरण में और आपकी स्वीकृति की प्रतीक्षा कर रहा है!\n\n"
"खाते को सक्रिय करने के लिए %(user_url)s पर जाएं!"

#: tcms/templates/include/attachments.html:7
#: tcms/testplans/templates/testplans/get.html:436
#: tcms/testruns/templates/testruns/get.html:462
msgid "Attachments"
msgstr "अटैचमेंट"

#: tcms/templates/include/attachments.html:14
msgid "File"
msgstr "फ़ाइल"

#: tcms/templates/include/attachments.html:15
msgid "Owner"
msgstr "मालिक"

#: tcms/templates/include/attachments.html:16
msgid "Date"
msgstr "तिथि"

#: tcms/templates/include/attachments.html:31
#: tcms/templates/include/bugs_table.html:4
#: tcms/testplans/templates/testplans/get.html:331
msgid "No records found"
msgstr "कोई रिकॉर्ड नहीं मिला"

#: tcms/templates/include/bug_details.html:3
#: tcms/testcases/templates/testcases/get.html:58
#: tcms/testcases/templates/testcases/mutable.html:73
#: tcms/testcases/templates/testcases/search.html:99
#: tcms/testcases/templates/testcases/search.html:156
#: tcms/testplans/templates/testplans/get.html:148
#: tcms/testplans/templates/testplans/get.html:362
#: tcms/testplans/templates/testplans/get.html:395
#: tcms/testplans/templates/testplans/get.html:487
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:4
#: tcms/testruns/templates/testruns/get.html:189
#: tcms/testruns/templates/testruns/get.html:269
#: tcms/testruns/templates/testruns/get.html:377
#: tcms/testruns/templates/testruns/mutable.html:195
msgid "Status"
msgstr "स्थिति"

#: tcms/templates/include/bugs_table.html:15
#: tcms/testruns/templates/testruns/get.html:548
msgid "URL"
msgstr "वेबसाइट एड्रेस"

#: tcms/templates/include/pagination.html:6
msgid "Select"
msgstr ""

#: tcms/templates/include/pagination.html:13
msgid "First page"
msgstr "पहला पृष्ठ"

#: tcms/templates/include/pagination.html:16
msgid "Previous page"
msgstr "पिछला पृष्ठ"

#: tcms/templates/include/pagination.html:20
msgid "Current page"
msgstr "वर्तमान पृष्ठ"

#: tcms/templates/include/pagination.html:28
msgid "Next page"
msgstr "अगला पृष्ठ"

#: tcms/templates/include/pagination.html:31
msgid "Last page"
msgstr "आखरी पृष्ठ"

#: tcms/templates/include/properties_card.html:9 tcms/testruns/admin.py:117
#: tcms/testruns/templates/testruns/get.html:338
msgid "Properties"
msgstr ""

#: tcms/templates/include/properties_card.html:16
#: tcms/testruns/templates/testruns/mutable.html:139
msgid "This is a tech-preview feature!"
msgstr ""

#: tcms/templates/include/properties_card.html:69
msgid "name=value"
msgstr ""

#: tcms/templates/include/properties_card.html:70
#: tcms/templates/include/tags_card.html:28
#: tcms/testcases/templates/testcases/get.html:183
#: tcms/testcases/templates/testcases/get.html:228
#: tcms/testplans/templates/testplans/get.html:257
#: tcms/testruns/templates/testruns/get.html:285
#: tcms/testruns/templates/testruns/get.html:521
msgid "Add"
msgstr "जोड़ें"

#: tcms/templates/include/tags_card.html:13
#: tcms/testcases/templates/testcases/get.html:166
#: tcms/testcases/templates/testcases/get.html:214
#: tcms/testplans/templates/testplans/clone.html:13
#: tcms/testplans/templates/testplans/get.html:204
#: tcms/testplans/templates/testplans/mutable.html:23
#: tcms/testplans/templates/testplans/search.html:13
#: tcms/testruns/templates/testruns/get.html:554
msgid "Name"
msgstr "नाम"

#: tcms/templates/initdb.html:5 tcms/templates/initdb.html:16
#: tcms/templates/initdb.html:28
msgid "Initialize database"
msgstr ""

#: tcms/templates/initdb.html:19
msgid "Your database has not been initialized yet. Click the button below to initialize it!"
msgstr ""

#: tcms/templates/initdb.html:21
msgid "WARNING: this operation will take a while! This page will redirect when done."
msgstr ""

#: tcms/templates/initdb.html:26
msgid "Please wait"
msgstr ""

#: tcms/templates/navbar.html:9
msgid "Toggle navigation"
msgstr "नेविगेशन टॉगल करें"

#: tcms/templates/navbar.html:24
msgid "Welcome Guest"
msgstr "स्वागत अतिथि"

#: tcms/templates/navbar.html:30
msgid "My Test Runs"
msgstr "मेरा टेस्ट रन"

#: tcms/templates/navbar.html:34
msgid "My Test Plans"
msgstr "मेरी टेस्ट योजनाएं"

#: tcms/templates/navbar.html:40
msgid "My profile"
msgstr "मेरी प्रोफ़ाइल"

#: tcms/templates/navbar.html:44
#: tcms/templates/registration/password_reset_confirm.html:29
msgid "Change password"
msgstr "पासवर्ड परिवर्तित करें"

#: tcms/templates/navbar.html:50
msgid "Logout"
msgstr "लॉगआउट"

#: tcms/templates/navbar.html:54 tcms/templates/registration/login.html:4
msgid "Login"
msgstr "लॉग इन"

#: tcms/templates/navbar.html:61
#: tcms/templates/registration/registration_form.html:53
msgid "Register"
msgstr "रजिस्टर"

#: tcms/templates/navbar.html:70
msgid "Help"
msgstr "मदद"

#: tcms/templates/navbar.html:85
msgid "Language"
msgstr "भाषा "

#: tcms/templates/navbar.html:89
msgid "Supported languages"
msgstr "समर्थित भाषाएँ"

#: tcms/templates/navbar.html:90
msgid "Request new language"
msgstr "नई भाषा का अनुरोध करें"

#: tcms/templates/navbar.html:96
msgid "Translation mode"
msgstr "अनुवाद मोड"

#: tcms/templates/navbar.html:100
msgid "Translation guide"
msgstr "अनुवाद गाइड"

#: tcms/templates/registration/login.html:24
#: tcms/templates/registration/password_reset_confirm.html:15
#: tcms/templates/registration/registration_form.html:23
msgid "Password"
msgstr "पासवर्ड"

#: tcms/templates/registration/login.html:31
msgid "Forgot"
msgstr "भूल गए"

#: tcms/templates/registration/login.html:31
msgid "password"
msgstr "पासवर्ड"

#: tcms/templates/registration/login.html:34
msgid "Log in"
msgstr "लॉग इन"

#: tcms/templates/registration/login.html:45
msgid "Welcome to Kiwi TCMS"
msgstr "Kiwi TCMS में आपका स्वागत है"

#: tcms/templates/registration/login.html:50
msgid "Please login to get started"
msgstr "कृपया आरंभ करने के लिए लॉगिन करें"

#: tcms/templates/registration/login.html:52
msgid "or"
msgstr "या"

#: tcms/templates/registration/login.html:53
msgid "register an account"
msgstr "खाता पंजीकृत करें"

#: tcms/templates/registration/login.html:54
msgid "if you don't have one!"
msgstr "अगर आपके पास एक नहीं है!"

#: tcms/templates/registration/password_reset_complete.html:12
msgid "Your password has been set. You may go ahead and"
msgstr "आपका पासवर्ड निर्धारित हो गया है। आप आगे बढ़ सकते हैं और"

#: tcms/templates/registration/password_reset_complete.html:13
msgid "now"
msgstr "अभी"

#: tcms/templates/registration/password_reset_confirm.html:22
#: tcms/templates/registration/registration_form.html:31
msgid "Confirm"
msgstr "पुष्टि करें"

#: tcms/templates/registration/password_reset_confirm.html:43
msgid "Please enter your new password twice so we can verify you typed it in correctly"
msgstr "कृपया अपना नया पासवर्ड दोबारा दर्ज करें जिससे हम वह सही ढंग से लिखा गया है इसकी पुष्टि करेंगे।"

#: tcms/templates/registration/password_reset_confirm.html:46
msgid "request a new password reset"
msgstr "एक नया पासवर्ड रीसेट का अनुरोध।"

#: tcms/templates/registration/password_reset_done.html:11
msgid "Password reset email was sent"
msgstr "पासवर्ड रीसेट ईमेल भेजा"

#: tcms/templates/registration/password_reset_form.html:16
#: tcms/templates/registration/registration_form.html:39
msgid "E-mail"
msgstr "ई-मेल"

#: tcms/templates/registration/password_reset_form.html:23
msgid "Password reset"
msgstr "पासवर्ड रीसेट करें"

#: tcms/templates/registration/password_reset_form.html:30
msgid "Kiwi TCMS password reset"
msgstr "Kiwi TCMS पासवर्ड रीसेट"

#: tcms/templates/registration/registration_form.html:4
msgid "Register new account"
msgstr "खाता पंजीकृत करें"

#: tcms/testcases/admin.py:26
msgid "For more information about customizing test case statuses see\n"
"        <a href=\"https://kiwitcms.readthedocs.io/en/latest/admin.html#test-case-statuses\">\n"
"        the documentation</a>!"
msgstr ""

#: tcms/testcases/admin.py:54
msgid "1 confirmed & 1 uncomfirmed status required!"
msgstr ""

#: tcms/testcases/admin.py:129
msgid "Bug URL"
msgstr ""

#: tcms/testcases/admin.py:149
msgid "External Issue Tracker Integration"
msgstr ""

#: tcms/testcases/admin.py:159
msgid "<h1>Warning: read the\n"
"<a href=\"http://kiwitcms.readthedocs.io/en/latest/admin.html#configure-external-bug-trackers\">\n"
"Configure external bug trackers</a> section before editting the values below!</h1>"
msgstr ""

#: tcms/testcases/admin.py:166
msgid "Configuration health check"
msgstr ""

#: tcms/testcases/admin.py:170
msgid "Kiwi TCMS will try fetching details for the given bug URL using the integration defined above! Click the `Save and continue` button and watch out for messages at the top of the screen. <strong>WARNING:</strong> in case of failures some issue trackers will fall back to fetching details via the OpenGraph protocol. In that case the result will include field named `from_open_graph`."
msgstr ""

#: tcms/testcases/admin.py:190
msgid "Failed creating Issue Tracker"
msgstr ""

#: tcms/testcases/admin.py:196
msgid "Issue Tracker configuration check passed"
msgstr ""

#: tcms/testcases/admin.py:207
msgid "Issue Tracker configuration check failed"
msgstr ""

#: tcms/testcases/helpers/email.py:22
#, python-format
msgid "DELETED: TestCase #%(pk)d - %(summary)s"
msgstr "हटाए गए: TestCase #%(pk)d - %(summary)s"

#: tcms/testcases/models.py:23
msgid "Test case status"
msgstr ""

#: tcms/testcases/models.py:24
msgid "Test case statuses"
msgstr ""

#: tcms/testcases/models.py:379
msgid "Template"
msgstr ""

#: tcms/testcases/models.py:380
msgid "Templates"
msgstr ""

#: tcms/testcases/templates/testcases/clone.html:5
msgid "Clone TestCase"
msgstr "क्लोन टेस्ट केस"

#: tcms/testcases/templates/testcases/clone.html:14
msgid "Add new TC into TP"
msgstr "TP में नई TC जोड़ें"

#: tcms/testcases/templates/testcases/clone.html:29
msgid "Selected TC"
msgstr "चयनित TC"

#: tcms/testcases/templates/testcases/clone.html:44 tcms/testcases/views.py:135
#: tcms/testplans/templates/testplans/clone.html:72
#: tcms/testplans/templates/testplans/get.html:137
#: tcms/testplans/templates/testplans/get.html:357 tcms/testplans/views.py:147
#: tcms/testruns/views.py:171
msgid "Clone"
msgstr "क्लोन"

#: tcms/testcases/templates/testcases/get.html:27
#: tcms/testcases/templates/testcases/get.html:167
#: tcms/testcases/templates/testcases/mutable.html:180
#: tcms/testcases/templates/testcases/search.html:111
#: tcms/testcases/templates/testcases/search.html:158
#: tcms/testplans/templates/testplans/get.html:53
#: tcms/testplans/templates/testplans/get.html:411
#: tcms/testplans/templates/testplans/get.html:491
#: tcms/testplans/templates/testplans/mutable.html:104
#: tcms/testplans/templates/testplans/search.html:79
#: tcms/testplans/templates/testplans/search.html:116
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:8
#: tcms/testruns/templates/testruns/mutable.html:193
msgid "Author"
msgstr "लेखक"

#: tcms/testcases/templates/testcases/get.html:32
#: tcms/testcases/templates/testcases/mutable.html:35
#: tcms/testcases/templates/testcases/mutable.html:203
#: tcms/testplans/templates/testplans/get.html:174
#: tcms/testplans/templates/testplans/get.html:377
#: tcms/testplans/templates/testplans/get.html:415
#: tcms/testplans/templates/testplans/get.html:492
#: tcms/testplans/templates/testplans/mutable.html:116
#: tcms/testplans/templates/testplans/search.html:85
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:9
#: tcms/testruns/templates/testruns/get.html:64
#: tcms/testruns/templates/testruns/mutable.html:34
#: tcms/testruns/templates/testruns/search.html:72
#: tcms/testruns/templates/testruns/search.html:194
msgid "Default tester"
msgstr "डिफ़ॉल्ट परीक्षक"

#: tcms/testcases/templates/testcases/get.html:48
#: tcms/testcases/templates/testcases/mutable.html:57
#: tcms/testcases/templates/testcases/search.html:62
#: tcms/testcases/templates/testcases/search.html:153
#: tcms/testplans/templates/testplans/get.html:407
#: tcms/testplans/templates/testplans/get.html:490
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:7
#: tcms/testruns/templates/testruns/get.html:266
#: tcms/testruns/templates/testruns/get.html:360
#: tcms/testruns/templates/testruns/mutable.html:196
msgid "Category"
msgstr "श्रेणी"

#: tcms/testcases/templates/testcases/get.html:63
#: tcms/testcases/templates/testcases/mutable.html:85
#: tcms/testcases/templates/testcases/search.html:90
#: tcms/testcases/templates/testcases/search.html:155
#: tcms/testplans/templates/testplans/get.html:161
#: tcms/testplans/templates/testplans/get.html:370
#: tcms/testplans/templates/testplans/get.html:403
#: tcms/testplans/templates/testplans/get.html:489
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:6
#: tcms/testruns/templates/testruns/get.html:265
#: tcms/testruns/templates/testruns/get.html:356
#: tcms/testruns/templates/testruns/mutable.html:197
msgid "Priority"
msgstr "प्राथमिकता"

#: tcms/testcases/templates/testcases/get.html:72
#: tcms/testcases/templates/testcases/mutable.html:104
msgid "Setup duration"
msgstr ""

#: tcms/testcases/templates/testcases/get.html:77
#: tcms/testcases/templates/testcases/mutable.html:111
msgid "Testing duration"
msgstr ""

#: tcms/testcases/templates/testcases/get.html:82
msgid "Expected duration"
msgstr ""

#: tcms/testcases/templates/testcases/get.html:97
#: tcms/testcases/templates/testcases/mutable.html:139
msgid "Script"
msgstr "स्क्रिप्ट"

#: tcms/testcases/templates/testcases/get.html:102
#: tcms/testcases/templates/testcases/mutable.html:145
msgid "Arguments"
msgstr "चर सूची (आर्ग्युमेन्ट्स)"

#: tcms/testcases/templates/testcases/get.html:107
#: tcms/testcases/templates/testcases/mutable.html:153
msgid "Requirements"
msgstr "आवश्यकताएं"

#: tcms/testcases/templates/testcases/get.html:112
#: tcms/testcases/templates/testcases/mutable.html:158
#: tcms/testplans/templates/testplans/get.html:79
#: tcms/testplans/templates/testplans/mutable.html:85
msgid "Reference link"
msgstr "संदर्भ लिंक"

#: tcms/testcases/templates/testcases/get.html:132
#: tcms/testcases/templates/testcases/mutable.html:166
#: tcms/testplans/templates/testplans/get.html:432
#: tcms/testplans/templates/testplans/get.html:433
#: tcms/testruns/templates/testruns/get.html:392
#: tcms/testruns/templates/testruns/mutable.html:164
msgid "Notes"
msgstr "टिप्पणियाँ"

#: tcms/testcases/templates/testcases/get.html:151
#: tcms/testruns/templates/testruns/get.html:372
msgid "Bugs"
msgstr "बग"

#: tcms/testcases/templates/testcases/get.html:158
msgid "Test plans"
msgstr "टेस्ट प्लान"

#: tcms/testcases/templates/testcases/get.html:207
#: tcms/testplans/templates/testplans/get.html:446
#: tcms/testruns/templates/testruns/get.html:342
msgid "Components"
msgstr "अवयव"

#: tcms/testcases/templates/testcases/mutable.html:10
msgid "Edit TestCase"
msgstr "TestCase संपादित करें"

#: tcms/testcases/templates/testcases/mutable.html:58
msgid "add new Category"
msgstr "नई श्रेणी जोड़ें"

#: tcms/testcases/templates/testcases/mutable.html:120
#: tcms/testcases/templates/testcases/search.html:117
msgid "Text"
msgstr "विषय वस्तु"

#: tcms/testcases/templates/testcases/mutable.html:176
#: tcms/testruns/templates/testruns/get.html:492
msgid "Notify"
msgstr "सूचित करें"

#: tcms/testcases/templates/testcases/mutable.html:187
msgid "Manager of runs"
msgstr "रन के प्रबंधक(Manager of runs)"

#: tcms/testcases/templates/testcases/mutable.html:194
msgid "Asignees"
msgstr "असाइनी(Asignees)"

#: tcms/testcases/templates/testcases/mutable.html:210
msgid "Default tester of runs"
msgstr "रन का डिफ़ॉल्ट परीक्षक"

#: tcms/testcases/templates/testcases/mutable.html:219
msgid "Notify when"
msgstr "मुझे सूचित करें"

#: tcms/testcases/templates/testcases/mutable.html:223
msgid "TestCase is updated"
msgstr "टेस्ट मामले अपडेट किए जाते हैं"

#: tcms/testcases/templates/testcases/mutable.html:230
msgid "TestCase is deleted"
msgstr "टेस्ट केस डिलीट कर दिया गया है"

#: tcms/testcases/templates/testcases/mutable.html:239
msgid "CC to"
msgstr "प्रतिलिपि को"

#: tcms/testcases/templates/testcases/mutable.html:244
msgid "Email addresses separated by comma. A notification email will be sent to each Email address within CC list."
msgstr "ईमेल पते अल्पविराम से अलग होते हैं। प्रतिलिपि सूची के भीतर प्रत्येक ईमेल पते पर एक अधिसूचना ईमेल भेजा जाएगा।"

#: tcms/testcases/templates/testcases/search.html:5
msgid "Search test cases"
msgstr "टेस्ट रन की तलाश"

#: tcms/testcases/templates/testcases/search.html:14
msgid "Test case summary"
msgstr "टेस्ट रन का सारांश"

#: tcms/testcases/templates/testcases/search.html:46
msgid "Both"
msgstr "दोनों"

#: tcms/testcases/templates/testcases/search.html:72
#: tcms/testcases/templates/testcases/search.html:154
#: tcms/testplans/templates/testplans/get.html:215
#: tcms/testruns/templates/testruns/get.html:262
msgid "Component"
msgstr "अवयव"

#: tcms/testcases/templates/testcases/search.html:133
#: tcms/testplans/templates/testplans/search.html:94
#: tcms/testruns/templates/testruns/search.html:29
msgid "Separate multiple values with comma (,)"
msgstr "कई मूल्यों को अल्पविराम(,) से विभाजित करे"

#: tcms/testcases/templates/testcases/search.html:152
#: tcms/testplans/templates/testplans/search.html:112
#: tcms/testruns/templates/testruns/mutable.html:194
msgid "Created on"
msgstr "बनाने की तिथि"

#: tcms/testcases/views.py:139 tcms/testplans/views.py:149
#: tcms/testruns/templates/testruns/get.html:433 tcms/testruns/views.py:175
msgid "History"
msgstr "इतिहास"

#: tcms/testcases/views.py:252
msgid "TestCase cloning was successful"
msgstr "TestCase क्लोनिंग सफल"

#: tcms/testcases/views.py:283
msgid "At least one TestCase is required"
msgstr "कम से कम एक TestCase आवश्यक है"

#: tcms/testplans/templates/testplans/clone.html:5
msgid "Clone TestPlan"
msgstr "क्लोन टेस्टप्लान"

#: tcms/testplans/templates/testplans/clone.html:54
msgid "Clone TCs"
msgstr "क्लोन TCs"

#: tcms/testplans/templates/testplans/clone.html:58
msgid "Clone or link existing TCs into new TP"
msgstr "क्लोन या मौजूदा TC को नए TP में लिंक करें"

#: tcms/testplans/templates/testplans/clone.html:62
msgid "Parent TP"
msgstr "पैरेंट TP"

#: tcms/testplans/templates/testplans/clone.html:66
msgid "Set the source TP as parent of new TP"
msgstr "स्रोत TP को नए TP के जनक के रूप में सेट करें"

#: tcms/testplans/templates/testplans/get.html:24
#: tcms/testruns/templates/testruns/get.html:22
msgid "Enter username, email or user ID:"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:25
#: tcms/testruns/templates/testruns/get.html:21
msgid "No rows selected! Please select at least one!"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:26
#: tcms/testruns/templates/testruns/get.html:23
msgid "Are you sure?"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:27
msgid "Cannot create TestRun with unconfirmed test cases"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:28
msgid "Error adding test cases"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:42
msgid "Show more"
msgstr "अधिक दिखाएँ"

#: tcms/testplans/templates/testplans/get.html:74
msgid "Plan Type"
msgstr "योजना टाइप"

#: tcms/testplans/templates/testplans/get.html:99
msgid "Test cases"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:181
#: tcms/testplans/templates/testplans/get.html:420
#: tcms/testplans/templates/testplans/get.html:493
#: tcms/testplans/templates/testplans/toolbar_dropdown.html:10
msgid "Reviewer"
msgstr "समीक्षक"

#: tcms/testplans/templates/testplans/get.html:230
#: tcms/testplans/templates/testplans/get.html:233
msgid "Sort key"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:243
msgid "Re-order cases"
msgstr "केस को दोबारा आर्डर करें"

#: tcms/testplans/templates/testplans/get.html:253
#: tcms/testruns/templates/testruns/get.html:281
msgid "Search and add test cases"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:262
#: tcms/testruns/templates/testruns/get.html:291
msgid "Advanced search"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:285
msgid "Active test runs"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:307
msgid "More"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:309
msgid "Inactive"
msgstr ""

#: tcms/testplans/templates/testplans/get.html:443
#: tcms/testruns/templates/testruns/get.html:469
msgid "No attachments"
msgstr "कोई अनुलग्नक नहीं"

#: tcms/testplans/templates/testplans/get.html:468
#: tcms/testruns/templates/testruns/get.html:458
msgid "Comments"
msgstr "टिप्पणियाँ"

#: tcms/testplans/templates/testplans/mutable.html:10
msgid "Edit TestPlan"
msgstr "TestPlan संपादित करें"

#: tcms/testplans/templates/testplans/mutable.html:12
msgid "Create new TestPlan"
msgstr "नया टेस्टप्लान बनाएं"

#: tcms/testplans/templates/testplans/mutable.html:80
msgid "Parent ID"
msgstr "पैरेंट आईडी"

#: tcms/testplans/templates/testplans/mutable.html:93
msgid "Test plan document:"
msgstr "टेस्ट प्लान दस्तावेज़:"

#: tcms/testplans/templates/testplans/mutable.html:102
msgid "Notify:"
msgstr "सूचित करें:"

#: tcms/testplans/templates/testplans/mutable.html:110
msgid "TestCase author"
msgstr "टेस्टकेस लेखक"

#: tcms/testplans/templates/testplans/mutable.html:124
msgid "Notify when:"
msgstr "मुझे सूचित करें"

#: tcms/testplans/templates/testplans/mutable.html:126
msgid "TestPlan is updated"
msgstr "टेस्टप्लान अपडेट किया जाता है"

#: tcms/testplans/templates/testplans/mutable.html:132
msgid "Test cases are updated"
msgstr "टेस्ट मामले अपडेट किए जाते हैं"

#: tcms/testplans/templates/testplans/mutable.html:146
#: tcms/testplans/templates/testplans/search.html:38
msgid "Active"
msgstr "सक्रिय"

#: tcms/testplans/templates/testplans/search.html:5
msgid "Search test plans"
msgstr "खोज परीक्षण योजनाएँ"

#: tcms/testplans/templates/testplans/search.html:15
msgid "Test plan name"
msgstr "परीक्षण योजना का नाम"

#: tcms/testruns/admin.py:32
msgid "Permission denied: TestRun does not belong to you"
msgstr "अनुमति से इनकार: TestRun आप से संबंधित नहीं है"

#: tcms/testruns/admin.py:39
msgid "For more information about customizing test execution statuses see\n"
"        <a href=\"https://kiwitcms.readthedocs.io/en/latest/admin.html#test-execution-statuses\">\n"
"        the documentation</a>!"
msgstr "परीक्षण निष्पादन स्थिति को अनुकूलित करने के बारे में अधिक जानकारी के लिए देखें<a href=\"https://kiwitcms.readthedocs.io/en/latest/admin.html#test-execution-statuses\">दस्तावेज़ीकरण</a>!"

#: tcms/testruns/admin.py:95
msgid "1 negative, 1 neutral & 1 positive status required!"
msgstr ""

#: tcms/testruns/admin.py:106
msgid "Edit properties"
msgstr ""

#: tcms/testruns/forms.py:39
msgid "Full"
msgstr ""

#: tcms/testruns/forms.py:40
msgid "Pairwise"
msgstr ""

#: tcms/testruns/models.py:224
msgid "Test execution statuses"
msgstr "परीक्षण निष्पादन की स्थिति"

#: tcms/testruns/templates/testruns/get.html:24
msgid "Unconfirmed test cases were not added"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:25
msgid "Type 0 or 1"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:26
msgid "Comment"
msgstr "टिप्पणियाँ"

#: tcms/testruns/templates/testruns/get.html:58
#: tcms/testruns/templates/testruns/mutable.html:27
#: tcms/testruns/templates/testruns/search.html:66
#: tcms/testruns/templates/testruns/search.html:193
msgid "Manager"
msgstr "प्रबंधक"

#: tcms/testruns/templates/testruns/get.html:71
#: tcms/testruns/templates/testruns/mutable.html:100
#: tcms/testruns/templates/testruns/search.html:130
msgid "Planned start"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:82
msgid "Start"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:89
#: tcms/testruns/templates/testruns/mutable.html:112
#: tcms/testruns/templates/testruns/search.html:152
msgid "Planned stop"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:94
msgid "Finished at"
msgstr "पर समाप्त हुआ"

#: tcms/testruns/templates/testruns/get.html:100
msgid "Stop"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:139
#: tcms/testruns/templates/testruns/mutable.html:129
msgid "Environment"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:182
msgid "Update text version"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:217
msgid "Add comment"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:228
#: tcms/testruns/templates/testruns/get.html:324
#: tcms/testruns/templates/testruns/get.html:543
msgid "Add hyperlink"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:268
#: tcms/testruns/templates/testruns/get.html:368
msgid "Tested by"
msgstr "के द्वारा परखा गया"

#: tcms/testruns/templates/testruns/get.html:299
msgid "records"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:325
#: tcms/testruns/templates/testruns/get.html:582
#: tcms/testruns/templates/testruns/get.html:599
msgid "Report bug"
msgstr "बग रिपोर्ट करें"

#: tcms/testruns/templates/testruns/get.html:332
msgid "Test case is not part of parent test plan"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:364
msgid "Assigned to"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:397
msgid "Run Date"
msgstr "रन तारीख"

#: tcms/testruns/templates/testruns/get.html:409
msgid "Text version"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:414
msgid "Bugs and hyperlinks"
msgstr "बग और हाइपरलिंक"

#: tcms/testruns/templates/testruns/get.html:560
msgid "Is a defect"
msgstr ""

#: tcms/testruns/templates/testruns/get.html:567
#: tcms/testruns/templates/testruns/get.html:598
msgid "Cancel"
msgstr "रद्द करें"

#: tcms/testruns/templates/testruns/get.html:587
msgid "Issue Tracker"
msgstr ""

#: tcms/testruns/templates/testruns/mutable.html:7
msgid "Edit TestRun"
msgstr "TestRun संपादित करें"

#: tcms/testruns/templates/testruns/mutable.html:9
msgid "Clone TestRun"
msgstr "TestRun क्लोन करें"

#: tcms/testruns/templates/testruns/mutable.html:146
msgid "Matrix"
msgstr ""

#: tcms/testruns/templates/testruns/mutable.html:149
msgid "Affects only test cases with properties"
msgstr ""

#: tcms/testruns/templates/testruns/mutable.html:181
msgid "Selected TestCase(s):"
msgstr "चुने हुए TestCase(s):"

#: tcms/testruns/templates/testruns/mutable.html:184
#, python-format
msgid "%(count)s of the pre-selected test cases is not CONFIRMED and will not be cloned!\n"
"See test plan for more details!"
msgstr "%(count)s पूर्व-चयनित परीक्षण मामलों की पुष्टि नहीं की गई है और क्लोन नहीं किया जाएगा!\n"
"अधिक विवरण के लिए परीक्षण योजना देखें!"

#: tcms/testruns/templates/testruns/search.html:5
msgid "Search test runs"
msgstr "टेस्ट रन की तलाश"

#: tcms/testruns/templates/testruns/search.html:16
msgid "Test run summary"
msgstr "टेस्ट रन का सारांश"

#: tcms/testruns/templates/testruns/search.html:20
msgid "Plan ID"
msgstr "प्लान आईडी"

#: tcms/testruns/templates/testruns/search.html:22
msgid "TestPlan ID"
msgstr "टेस्टप्लान आईडी"

#: tcms/testruns/templates/testruns/search.html:78
msgid "Running"
msgstr "चल रहा है"

#: tcms/testruns/templates/testruns/search.html:85
msgid "Start date"
msgstr ""

#: tcms/testruns/templates/testruns/search.html:107
msgid "Stop date"
msgstr ""

#: tcms/testruns/views.py:246
msgid "Clone of "
msgstr "का क्लोन "

#: testcases.TestCaseStatus/name:1
msgid "PROPOSED"
msgstr "प्रस्तावित"

#: testcases.TestCaseStatus/name:3
msgid "DISABLED"
msgstr "निष्क्रिय"

#: testcases.TestCaseStatus/name:4
msgid "NEED_UPDATE"
msgstr "अपडेट की आवश्यकता"

#: testruns.TestExecutionStatus/name:1
msgid "IDLE"
msgstr "निष्क्रिय"

#: testruns.TestExecutionStatus/name:2
msgid "RUNNING"
msgstr "चल रहा है"

#: testruns.TestExecutionStatus/name:3
msgid "PAUSED"
msgstr "रोके गए"

#: testruns.TestExecutionStatus/name:4
msgid "PASSED"
msgstr "उत्तीर्ण हुआ"

#: testruns.TestExecutionStatus/name:5
msgid "FAILED"
msgstr "असफल हुआ"

#: testruns.TestExecutionStatus/name:6
msgid "BLOCKED"
msgstr "अवरोधित"

#: testruns.TestExecutionStatus/name:7
msgid "ERROR"
msgstr "त्रुटि"

#: testruns.TestExecutionStatus/name:8
msgid "WAIVED"
msgstr "छूट"

#: tcms_github_app/admin.py:122
#, python-format
msgid "For additional configuration see\n"
"<a href=\"%s\">GitHub</a>"
msgstr ""

#: tcms_github_app/menu.py:11
msgid "GitHub integration"
msgstr "GitHub समाकलन"

#: tcms_github_app/menu.py:12
msgid "Resync"
msgstr ""

#: tcms_github_app/menu.py:13
msgid "Settings"
msgstr "सेटिंग्स"

#: tcms_github_app/middleware.py:41
#, python-format
msgid "Unconfigured GitHub App %d"
msgstr "अपुष्ट GitHub ऐप %d"

#: tcms_github_app/utils.py:274
#, python-format
msgid "%s was imported from GitHub"
msgstr ""

#: tcms_github_app/utils.py:278
#, python-format
msgid "%s already exists"
msgstr ""

#: tcms_github_app/views.py:48
#, python-format
msgid "You have not logged-in via GitHub account! <a href=\"%s\">Click here</a>!"
msgstr "आपने GitHub खाते से लॉग-इन नहीं किया है! <a href=\"%s\"> यहां क्लिक करें </a>!"

#: tcms_github_app/views.py:62
#, python-format
msgid "You have not installed Kiwi TCMS into your GitHub account! <a href=\"%s\">Click here</a>!"
msgstr "आपने Kiwi TCMS को अपने GitHub खाते में स्थापित नहीं किया है!<a href=\"%s\">यहां क्लिक करें</a>!"

#: tcms_github_app/views.py:76
msgid "Multiple GitHub App installations detected! See below:"
msgstr "एकाधिक GitHub ऐप इंस्टॉलेशन का पता चला! नीचे देखो:"

#: tcms_github_app/views.py:85
#, python-format
msgid "Edit GitHub App <a href=\"%s\">%s</a>"
msgstr "GitHub ऐप संपादित करें<a href=\"%s\">%s</a>"

#: tcms_github_app/views.py:102
#, python-format
msgid "Cannot find GitHub App installation for tenant \"%s\""
msgstr ""

#: tcms_github_app/views.py:111
msgid "Multiple GitHub App installations detected!"
msgstr ""

#: tcms_github_marketplace/menu.py:11
msgid "Subscriptions"
msgstr "सदस्यता"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:11
msgid "Tenant subscriptions"
msgstr "किरायेदार सदस्यता"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:19
msgid "You can access the following tenants"
msgstr "आप निम्नलिखित किरायेदारों तक पहुँच सकते हैं"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:24
msgid "Tenant"
msgstr "ठेकेदार"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:35
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:94
#: tcms_github_marketplace/templates/tcms_tenants/override_new.html:28
msgid "Organization"
msgstr "संगठन"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:48
msgid "Docker credentials"
msgstr ""

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:65
msgid "Private containers instructions"
msgstr ""

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:79
msgid "You own the following tenants"
msgstr "आप निम्नलिखित किरायेदारों के मालिक हैं"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:101
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:102
msgid "Price"
msgstr "मूल्य"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:106
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:107
msgid "Subscription type"
msgstr "सब्स्क्रिप्शन का प्रकार"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:111
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:112
#: tcms_github_marketplace/templates/tcms_tenants/override_new.html:6
msgid "Paid until"
msgstr "तक चुका दिया"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:118
msgid "Cancel subscription"
msgstr "सदस्यता रद्द करें"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:131
msgid "You don't own any tenants"
msgstr "आपका कोई किराएदार नहीं है"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:135
msgid "Subscribe via FastSpring"
msgstr ""

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:151
msgid "Transaction history"
msgstr "लेनदेन का इतिहास"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:173
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:174
msgid "Sender"
msgstr "भेजनेवाला"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:178
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:179
msgid "Vendor"
msgstr "वेंडर"

#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:183
#: tcms_github_marketplace/templates/tcms_github_marketplace/subscription.html:184
msgid "Received on"
msgstr "प्राप्त हुआ"

#: tcms_github_marketplace/templates/tcms_tenants/override_new.html:42
msgid "Private Tenant Warning"
msgstr "निजी किरायेदार चेतावनी"

#: tcms_github_marketplace/templates/tcms_tenants/override_new.html:47
msgid "You are about to create a Private Tenant for Kiwi TCMS.\n"
"It will take a few minutes until your DB schema is ready!\n"
"After clicking the 'Save' button <strong>do not</strong> close or refresh this page!<br>\n"
"You will be redirected to your new tenant when the creation process is complete!\n"
"If you see a 500 Internal Server Error page please contact\n"
"<a href=\"mailto:kiwitcms@mrsenko.com\">kiwitcms@mrsenko.com</a> immediately!"
msgstr "आप Kiwi TCMS के लिए एक निजी किरायेदार बनाने वाले हैं।\n"
"आपके DB स्कीमा तैयार होने तक कुछ मिनट लगेंगे!\n"
"'सहेजें' बटन क्लिक करने के बाद <strong> न करें </strong> इस पृष्ठ को बंद करें या ताज़ा करें! <br>\n"
"निर्माण प्रक्रिया पूरी होने पर आपको अपने नए किरायेदार के पास भेज दिया जाएगा!\n"
"यदि आप 500 आंतरिक सर्वर त्रुटि पेज देखते हैं तो कृपया संपर्क करें\n"
"<a href=\"mailto:kiwitcms@mrsenko.com\"> kiwitcms@mrsenko.com </a> तुरंत!"

#: tcms_github_marketplace/views.py:423
msgid "mo"
msgstr "माह"

#: tcms_github_marketplace/views.py:426
msgid "yr"
msgstr "साल"

#: tcms_enterprise/pipeline.py:17
msgid "Email address is required"
msgstr "ई-मेल पते की आवश्यकता है।"

#: tcms_enterprise/templates/registration/custom_login.html:10
msgid "or Continue With"
msgstr "या जारी रखें"

#: tcms_settings_dir/enterprise.py:19
msgid "Legal information"
msgstr "कानूनी जानकारी"

#: tcms_tenants/admin.py:40 tcms_tenants/middleware.py:32
msgid "Unauthorized"
msgstr "अनधिकृत"

#: tcms_tenants/admin.py:70
msgid "Existing username, email or user ID"
msgstr ""

#: tcms_tenants/admin.py:109
msgid "Full name"
msgstr "पूरा नाम"

#: tcms_tenants/forms.py:27
msgid "Invalid string"
msgstr "अमान्य स्ट्रिंग"

#: tcms_tenants/menu.py:12
msgid "Create"
msgstr "निर्माण करना"

#: tcms_tenants/menu.py:15
#: tcms_tenants/templates/tcms_tenants/invite_users.html:9
msgid "Invite users"
msgstr ""

#: tcms_tenants/menu.py:16
msgid "Authorized users"
msgstr "अधिकृत उपयोगकर्ता"

#: tcms_tenants/middleware.py:54
msgid "Unpaid"
msgstr "भुगतान नहीं किया"

#: tcms_tenants/middleware.py:64
msgid "Tenant expires in less than 7 days"
msgstr "किरायेदार 7 दिनों से कम समय में समाप्त हो रहा है"

#: tcms_tenants/templates/tcms_tenants/email/invite_user.txt:1
#, python-format
msgid "Dear tester,\n"
"%(invited_by)s has invited you to join their Kiwi TCMS tenant at\n"
"%(tenant_url)s\n\n"
"In case you have never logged in before an account was created for you\n"
"automatically. You will have to reset your password before you can login!"
msgstr ""

#: tcms_tenants/templates/tcms_tenants/email/new.txt:1
#, python-format
msgid "Your Kiwi TCMS tenant was created at:\n"
"%(tenant_url)s\n\n"
"If you have troubles please contact support!"
msgstr "आपका Kiwi TCMS किरायेदार यहां बनाया गया था:\n"
"%(tenant_url)s\n\n"
"यदि आपको परेशानी है, तो कृपया समर्थन से संपर्क करें!"

#: tcms_tenants/templates/tcms_tenants/invite_users.html:20
msgid "Email"
msgstr ""

#: tcms_tenants/templates/tcms_tenants/new.html:9
msgid "New tenant"
msgstr "नया किरायेदार"

#: tcms_tenants/templates/tcms_tenants/new.html:26
msgid "Company, team or project name"
msgstr "कंपनी, टीम या परियोजना का नाम"

#: tcms_tenants/templates/tcms_tenants/new.html:34
msgid "Schema"
msgstr "स्कीम"

#: tcms_tenants/templates/tcms_tenants/new.html:47
msgid "Validation pattern"
msgstr "मान्यता पैटर्न"

#: tcms_tenants/templates/tcms_tenants/new.html:52
msgid "Publicly readable"
msgstr ""

#: tcms_tenants/utils.py:60
msgid "Schema name already in use"
msgstr "योजना नाम पहले से ही उपयोग में है"

#: tcms_tenants/utils.py:107
msgid "New Kiwi TCMS tenant created"
msgstr "नई Kiwi TCMS किरायेदार बनाई गई"

#: tcms_tenants/utils.py:198
msgid "Invitation to join Kiwi TCMS"
msgstr ""

#: tcms_tenants/views.py:80
msgid "Only super-user and tenant owner are allowed to edit tenant properties"
msgstr ""

#: tcms_tenants/views.py:98
msgid "Edit tenant"
msgstr ""

#: tcms_tenants/views.py:146
msgid "Only users who are authorized for this tenant can invite others"
msgstr ""
